Subject: Re: DYNAMITE
From: [email-masked]
To: [email-masked]
Date: Wed, 31 Jan 1996 22:46:49 -0800

On Wed, 31 Jan 1996, [email-masked] (Jonathan Periard) wrote:
>Can anyone help me out? I need to make a stick of dynamite with sparks
>flying as the whick burns then it finally explodes. No, I don't have SPARKS,
>is there a way to do it with some realism in LW.

	You kinda answered your own question:  Purchase SPARKS.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **